Permalink
Browse files

Merge pull request #5 from pulse00/composerpatch

Updated symfony dependencies for 2.2 support
  • Loading branch information...
2 parents 9c69e09 + 2726627 commit e3ef1f1317805195e6cbbba5fc9f69bfb35e9ddd @stof stof committed Jan 12, 2013
Showing with 2 additions and 2 deletions.
  1. +2 −2 composer.json
View
@@ -13,8 +13,8 @@
],
"require": {
"php": ">=5.3.2",
- "symfony/framework-bundle": "2.1.*",
- "symfony/security-bundle": "2.1.*"
+ "symfony/framework-bundle": ">=2.1,<2.3-dev",
+ "symfony/security-bundle": ">=2.1,<2.3-dev"
},
"autoload": {
"psr-0": { "FOS\\AdvancedEncoderBundle": "" }

0 comments on commit e3ef1f1

Please sign in to comment.